<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\SpecialityDescription;
use Faker\Generator as Faker;

$factory->define(SpecialityDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->text(20)
    ];
});
